#cssmenu {
  width: 200px;
  border-style: solid solid none solid;
  border-color: #0e69be;
  border-size: 1px;
  border-width: 1px;
}
#cssmenu ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#cssmenu li a {
  height: 32px;
  height: 24px;
  text-decoration: none;
  font-weight: normal;
}
#cssmenu li a:link,
#cssmenu li a:visited {
  color: #0e69be;
  display: block;
  background: url(http://www.adicinterfaith.org/files/theme/v3.jpg);
  background-repeat: no-repeat;
  padding: 8px 0 0 10px;
}
#cssmenu li a:hover {
  color: #0e69be;
  background: url(http://www.adicinterfaith.org/files/theme/v3.jpg) 0 -32px;
  background-repeat: no-repeat;
  padding: 8px 0 0 10px;
}
#cssmenu li a:active {
  color: #0e69be;
  background: url(http://www.adicinterfaith.org/files/theme/v3.jpg) 0 -64px;
  background-repeat: no-repeat;
  padding: 8px 0 0 10px;
}
